{
    "name": "grs/grs-php-sdk",
    "description": "Fastreserve rest API SDK for php",
    "license": "Apache-2.0",
    "authors": [
        {
            "name": "Saeed Torabi",
            "homepage": "https://www.saeedtrb.com"
        }
    ],
    "require": {
        "php": ">=5.4.0"
    },
    "autoload": {
        "psr-4": {
            "GRS\\": "src/"
        }
    }
}
